<div id="tool-tri" class="flex flex-gap-2 fs-small">
    <div class="mr-sm-2">
        Réordonner : 
    </div>
    <?php
    // base
    $params=array(
        "byid"=>array( "id|asc","Par défaut"),
       // "date"=>array( "date|asc","Par date"),
       // "antidate"=>array( "date|desc","Par date inverse"),
    );
    // encodés avec le critère sortable: true dans le fichier structure_item
    foreach($itemdescr->content as $cle=>$value){
        if($itemdescr->getParam($cle,"sortable",false)){
            $params["by".$cle]=array($cle."|asc","Par ".strtolower($value['label']));
            $params["byanti".$cle]=array($cle."|desc","Par ".strtolower($value['label'])." inverse");
        }
    }

    foreach($params as $id => $param){
    ?>
    <div class="mr-sm-2">
        <input class="" name="ordre" type="radio" id="<?= $id ?>" value="<?= $param[0] ?>">
        <label class="" for="<?= $id ?>">
            <?= $param[1] ?>
        </label>
    </div>
    <?php
    }
    ?>
</div>